/* CSS file for NAR Database summary papers */

.journal #main_content {
    background-image: none;
}

#main_content #first {
     width: 780px; 
     float: left;
}

#main_content #paper {
     width: 730px;
     border: 0;
}

#main_content #paper h1.summary  {
     clear: left;
     float: left;
     font-size: 140%;
     font-weight: bold;
     color: #000000;
     text-transform: none;
     background-color: #ffffff;  
     padding: 4px 0px 4px 8px; 
  }

#main_content #paper h2.summary  {   
     clear: left;
     float: left;
     font-size: 120%;
     font-weight: bold;
     color: #000000;
     text-transform: none;
  /*   background-color: #ffffff; */
     padding: 5px 0px 8px 8px;
  }

#main_content #paper h3.summary {      
     float: left;
     font-size: 110%;
     font-weight: bold;
     color: #000000;
     text-transform: none;
 /*    background-color: #ffffff; */
     padding: 5px 0px 8px 8px;
}

#main_content span.error {
     clear: left;
     float: left;
     font-size: 105%;
     color: #d84519;
     white-space: nowrap;
     background-color: #ffffff;
     padding: 4px 0px 4px 8px;
}

#main_content #paper #message {
     clear: left;
     float: left;
     font-size: 110%;
     font-weight: bold;
     color: #d84519; 
     text-transform: none;
/*     background-color: #ffffff; */
     padding: 5px 0px 8px 8px;
}


#main_content #paper span.subhead {
     font-size: 110%;
     font-weight: bold;
     color: #000000;
     text-transform: none;
   /*  background-color: #ffffff; */
}

#main_content #paper div.floatrow {
       clear: left; 
       width: auto;
       padding: 4px 0 0 4px;
}

#main_content #paper div.floatrow span.label {
        float: left;
        width: 165px;
        text-align: right;
        min-height: 1px;
        position: relative;
        padding-right: 5px;
}

#main_content #paper div.floatrow span.field {
        float: left;
        width: auto;  
        text-align: left;
        position: relative;
        padding-left: 5px;
}

textarea.summary {
       font-family: verdana, sans-serif;
       font-size: 1em;
       background-color: #FFFFCC;
}

#main_content #paper div.preview {
       clear: both;
       width: auto;
       padding: 0;
       background-color: #FFFFCC;
       border: solid 1px;
}

#main_content #paper h1.preview  {
     clear: left;
     float: left;
     font-size: 140%;
     font-weight: bold;
     color: #000000;
     text-transform: none;
     background-color: #FFFFCC;  
     padding: 4px 0px 4px 8px;
} 

#main_content #paper div.condenserow {
       clear: left;
       width: auto;
       padding: 4px 0 0 4px;
}

#main_content #paper div.condenserow span.label {
        float: left;
        width: 45px;
        text-align: right;
        min-height: 1px;
        position: relative;
        padding-right: 5px;
}

#main_content #paper div.condenserow span.field {
        float: left;
        width: auto;
        text-align: left;
        position: relative;
        padding-left: 5px;
}

#main_content #paper div.condenserow span.labelhead {
        float: left;
        width: 45px;
        text-align: right;
        font-size: 105%;
        min-height: 1px;
        position: relative;
        padding-right: 5px;
}

#main_content #paper div.condenserow span.fieldhead {
        float: left;
        width: auto;
        text-align: left;
        font-size: 105%;
        position: relative;
        padding-left: 5px;
}

#main_content #paper div.bodytext {
        clear: left; 
        text-align: left;
        padding: 5px 15px 10px 8px;
}

#main_content #paper div.category {
        clear: left;
        text-align: left;
        padding: 1px 0 1px 28px;
}

#main_content #paper div.subcategory {
        clear: left;
        text-align: left;
        padding: 1px 0 1px 60px;
}

#main_content #paper div.pubmedid {
        clear: left;
        text-align: left;
        padding: 1px 0px 1px 28px;
}


#main_content #paper div.floatrow span.sublabelhead {
        clear: left;
        width: auto;
        text-align: left;
        font-size: 110%;
        font-weight: bold;
        padding: 8px 0px 8px 25px;
} 

#main_content #paper div.floatrow span.buttonfield {
        float: left;
        width: auto;
        text-align: left;
        position: relative;
        padding: 8px 0px 8px 25px;
}

#main_content #paper .listcategory {     
     clear: left;
     float: left;
     font-size: 110%;
     position: relative;
     padding: 1px 0 1px 8px;
  }
#main_content #paper .listsubcategory {
     clear: left;
     font-size: 110%;
     position: relative;
     padding: 1px 0 1px 45px;
}

#main_content #paper .listpaper {
     clear: left;
     position: relative;
     padding: 0 0 0 80px;
}

#main_content #paper .listpaper a {
     color: #d84519;
     text-decoration: none;
}

#main_content #paper .listpaper a:hover {
     color: #d84519;
     text-decoration: underline;
}


#main_content #paper div.floatrow .greyButton {
        background: #DCD8CC;
        width: 100px;
        color: #000000;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}

#main_content #paper div.formrow .bigGreyButton {
        background: #DCD8CC;
        width: 150px;
        color: #000000;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}

  #main_content #paper dl, dt, ol, p, ul, hr, menu, pre {
     display: block; 
  }
  #main_content #paper li {
     display: list-item; 
  } 

  #main_content #paper dir, menu, dd { 
     margin-left: 5px; 
  }  

  #main_content #paper ol { 
     list-style-type: decimal; 
     margin-left: -10px;
  }

  #main_content #paper ul {
     list-style-type: disc;
     margin-left: 25px;
  }

  #main_content #paper ol ul, ul ol, ul ul, ol ol { 
     margin-top: 0; 
     margin-bottom: 0; 
  }

  #main_content #paper a {
    color: blue;
    text-decoration: none;
  }

  #main_content #paper a:hover {
    color: blue;
    text-decoration: underline;
  }

  #main_content #paper #navcontainer {
    clear: right;
    float: left;
    text-align: left;
    padding: 2px 0 25px 25px;
  }

  #main_content #paper #navcontainer #prev1 {
    float: left;
    text-align: left;
    width: 115px;
  }

  #main_content #paper #navcontainer #next1 {
    float: right;
    text-align: left;
    width: 115px;
  }

  #main_content #paper #navcontainer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }

  #main_content #paper #navcontainer ul li { 
    display: inline; 
    list-style-type: none;
    padding-right: 20px;
  }

  #main_content #paper div.navboxright {
     float: right;
     width: 200px;
     font-size: 1em;
     text-align: left;
     border: solid 1px;
     border-color: #dcd8cc;
     padding: 6px;
  }

  #main_content #paper div.navboxfoot {
     clear: right;
     float: left;
     width: 200px;
     font-size: 1em;
     text-align: left;
     border: solid 1px;
     border-color: #dcd8cc;
     padding: 6px;
  }

   
/* display formerly hidden content
   resets defaults for p.hide in main.css */

p.show,  
#main_content #paper span.search {
    color: #d84519;
    text-decoration: underline;
    display: inline;
    height: auto;
    width: auto;
    overflow: visible; 
    margin-bottom: 0;
}

#main_content div.categorylist {
     clear: both;
     width: 680px;
     padding: 0px;
}

#main_content div.categorylist span.colhead1 {
     width: 165px;
     min-height: 5px;
     font-size: 110%; 
     font-weight: bold; 
/*     border: 1px dotted #000; */
     display: -moz-inline-stack;
     display: inline-block;
     vertical-align: top;
     margin: 1px;
     zoom: 1;
     padding-left: 2px;
     *display: inline;
     _height: 5px;
}

#main_content div.categorylist span.colhead2 {
     width: 315px;
     min-height: 5px;
     font-size: 110%; 
     font-weight: bold;
/*     border: 1px dotted #000; */
     display: -moz-inline-stack;
     display: inline-block;
     vertical-align: top;
     margin: 1px;
     zoom: 1;
     padding-left: 1px;
     *display: inline;
     _height: 5px;
}

#main_content div.categorylist span.col1a {
     width: 15px;
     min-height: 5px;
/*     border: 1px dotted #000; */
     display: -moz-inline-stack;
     display: inline-block;
     vertical-align: top;
     margin: 1px;
     zoom: 1;
     padding-left: 1px;
     *display: inline;
     _height: 5px;
}

#main_content div.categorylist span.col2a {
     width: 385px;
     min-height: 5px;
/*     border: 1px dotted #000;  */
     display: -moz-inline-stack;
     display: inline-block;
     vertical-align: top;
     margin: 1px;
     zoom: 1;
     padding-left: 2px;
     *display: inline;
     _height: 5px;
}

#main_content div.categorylist span.col1b {
     width: 15px;
     min-height: 5px;
/*     border: 1px dotted #000; */
     display: -moz-inline-stack;
     display: inline-block;
     vertical-align: top;
     margin: 1px;
     zoom: 1;
     padding-left: 175px;
     *display: inline;
     _height: 5px;
}

#main_content div.categorylist span.col2b {
     width: 345px;
     min-height: 5px;
/*     border: 1px dotted #000; */
     display: -moz-inline-stack;
     display: inline-block;
     vertical-align: top;
     margin: 1px;
     zoom: 1;
     padding-left: 1px;
     *display: inline;
     _height: 5px;
}
